
body, html{
    overflow-x: hidden;
    max-width: 100% !important;
    box-sizing: border-box !important;
}

/* Max content widths */

.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

/* Navbar */

.navbar-topbar {
  border-radius: 0;
}

.navbar .dropdown-menu li {
  width: 100%;
  margin-left: 0 !important;
}

/* Sidebar */

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/* Site footer */

.site-footer {
  padding: 40px 0
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer p {
  text-align: center
}

.site-footer p {
  text-align: center
}
